<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Ed.Mera" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="sifra_oe" Naslov="Org. Ed." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="So_Vlez" Naslov="Vlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="So_Izlez" Naslov="Izlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="So_Saldo" Naslov="Saldo" Formula="So_Vlez-So_Izlez" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="TVlez" Naslov="Vlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="TIzlez" Naslov="Izlez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="TSaldo" Naslov="Saldo" Formula="TVlez-TIzlez" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Razlika" Naslov="Razlika" Formula="So_Saldo-TSaldo" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
